## ZifMdOtherSql ZifMdOtherSql — Other metadata |

## Synopsis

    struct              ZifMdOtherSql;
    struct              ZifMdOtherSqlClass;
    ZifMd *             zif_md_other_sql_new                (void);

## Object Hierarchy

      GObject
       +----ZifMd
             +----ZifMdOtherSql

## Description

Provide access to the other repo metadata. This object is a subclass of ZifMd

## Details

### struct ZifMdOtherSql

    struct ZifMdOtherSql;

### struct ZifMdOtherSqlClass

    struct ZifMdOtherSqlClass {
    	ZifMdClass			 parent_class;
    	/* Padding for future expansion */
    	void (*_zif_reserved1) (void);
    	void (*_zif_reserved2) (void);
    	void (*_zif_reserved3) (void);
    	void (*_zif_reserved4) (void);
    };

### zif_md_other_sql_new ()

    ZifMd *             zif_md_other_sql_new                (void);

Returns : | A new ZifMdOtherSql instance.

Since 0.1.0